TD	{FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}

TD.compatible	{FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}

li  	{FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}

A, A:LINK, A:ACTIVE, A:FOCUS, A:VISITED {
	FONT-SIZE: 12pt; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
} 
A:hover {
	COLOR: #263fb5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.product_list, A:LINK.product_list, A:VISITED.product_list { 
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0033cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A:HOVER.product_list { 
	COLOR: #263fb5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 
}

A.faq_list, A:LINK.faq_list, A:VISITED.faq_list { 
	FONT-SIZE: 13px; COLOR: #0033cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A:HOVER.faq_list { 
	COLOR: #EC4300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 
}

A.category_list, A:LINK.category_list, A:VISITED.category_list { 
	FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A:HOVER.category_list { 
	COLOR: #263fb5; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 
}

A.abc_list, A:LINK.abc_list, A:VISITED.abc_list { 
	FONT-SIZE: 12px; COLOR: #555555; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none 
}
A:HOVER.abc_list { 
	COLOR: #EC4300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline 
}

a.link_listcolor:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #4D4D4D; text-decoration: none}
a.link_listcolor:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000; text-decoration: underline}
a.link_listcolor:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #7F7F7F; text-decoration: none}
a.link_listcolor:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF9900; text-decoration: none}

	.indic		{font-family:arial; font-size:13px; color:#ff3300; font-weight:bold; text-decoration:none}
	.indic       a:link	{font-family:arial; font-size:13px; color:#999999; font-weight:bold; text-decoration:underline}
	.indic       a:visited	{font-family:arial; font-size:13px; color:#999999; font-weight:bold; text-decoration:underline}
	.indic       a:hover{font-family:arial; font-size:13px; color:#ff6600; font-weight:bold; text-decoration:none}
